.levelingtext {
    flex-grow: 1;
    flex-direction: row;
    align-items: flex-end;
    &-label {
        border-right-width: 4;
        border-right-color: transparent;
        color: #798090;
    }
    &-level {
        font-size: 18;
        font-weight: bold;
        text-transform: uppercase;
    }
}